Bug 977381 - fros always says that screen casting is available
fros always says that screen casting is available
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: fros (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jiri Moskovcak
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-24 08:24 EDT by Jakub Filak
Modified: 2016-11-30 19:44 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-21 05:08:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jakub Filak 2013-06-24 08:24:27 EDT
Description of problem:
Even if fros doesn't record any video it says that screen casting is available.

Version-Release number of selected component (if applicable):
fros-recordmydesktop-1.0-1.fc19.noarch
fros-gnome-1.0-1.fc19.noarch
fros-1.0-1.fc19.noarch

How reproducible:
always

Steps to Reproduce:
1. run 'fros'
2. click "Select vindow" button
3. click "Record" button
4. click "Stop" button
5. find out that fros didn't recorded any video
6. run 'fros --is-avaiable'

Actual results:
return code is 0

Expected results:
non zero return code
Comment 1 Jiri Moskovcak 2013-08-20 06:35:34 EDT
It seems to work on my machine.

[12:34:01 jmoskovc@localhost fros] @ master $ fros --is-available
[12:34:24 jmoskovc@localhost fros] @ master $ echo $?
1

Can you still reproduce it?
Comment 2 Jakub Filak 2013-08-21 05:06:22 EDT
NO
Comment 3 Jiri Moskovcak 2013-08-21 05:08:32 EDT
Closing as per comment #2

Note You need to log in before you can comment on or make changes to this bug.